Subject: bug#60823: 28.2; string-rectangle cancel can leave garbage from preview

From: Chris Waters <[email-masked]>
Date: Thu, 19 Jan 2023 19:41:07 -0800

On Sat, Jan 14, 2023 at 11:03 PM Eli Zaretskii <[email-masked]> wrote:
>
> I can reproduce this in Emacs 28, but not in Emacs 29 or 30.  So I
> guess we already fixed this bug in some way.  Can you try the
> development code in the Emacs Git repository and see if the problem is
> indeed solved in your configuration as well?

It does indeed seem to be fixed in a Git head build on this end as well, thanks.